{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_wu_1js25haot7c01s1h3231neg15t4a-1920.png",
      "bytes": 3856916,
      "content_type": "image/png",
      "url": "https://video.cgtn.com/news/2026-06-27/Vibrant-China-When-the-Heart-Gives-Up-Can-Life-Go-On--1OiwyU9739K/video/wu_1js25haot7c01s1h3231neg15t4a/wu_1js25haot7c01s1h3231neg15t4a-1920.png"
    }
  ]
}